# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit c87d45466bac0812101f3b0036a669cd3f72ab6b
    parent 28259f5750f0dc7f52bbaf8b746ec3dc576a58ee
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Tue, 10 Mar 2015 21:59:41 +0100

    Merge branch 'master' of ssh://suckless.org/gitrepos/st

    Diffstat:
    MFAQ | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/FAQ b/FAQ
    @@ -92,7 +92,7 @@ in TERM.

     ## I cannot compile st in OpenBSD

    -OpenBSD lacks of librt, despite it begin mandatory in POSIX
    +OpenBSD lacks librt, despite it began to be mandatory in POSIX
     <http://pubs.opengroup.org/onlinepubs/9699919799/utilities/c99.html#tag_20_11_13>.
     If you want to compile st for OpenBSD you have to remove -lrt from config.mk, and
     st will compile without any loss of functionality, because all the functions are